from PIL import Image
img1 = Image.new("RGB", (900, 300), (191, 191, 191))
img2 = Image.open("Bordeaux.jpeg")
img1.paste = img2, (0,0)
img2 = img2.resize((320, 203))
img1.paste = img2, (640, 406)
img2 = img2.resize
